/**/
/*			Pageflip - START			*/
/**/
#pageflip {
	background: #ececec;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
}
#pagerin {
	font-family: "Fauna One", "Lucida Grande", Helvetica, sans-serif;
	color: white;
}
.book .control-bar-button g,
.book .control-bar-pager g {
	fill: white;
}
#dropshadow {
	border-radius: 15px;
}
.page-container.book#page1 {
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
}
.page-container.book#page2 {
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
}
.page-container.book#page3 {
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
}
.page-container.book#page4 {
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
}
.page-container.book#page5 {
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
}
.page-container.book#page6 {
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
}
.page-container.book#page7 {
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
}
.page-container.book#page8 {
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
}
.page-container.book#page9 {
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
}
.page-container.book#page10 {
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
}
.page-container.book#page11 {
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
}
.page-container.book#page12 {
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
}
.page-container.book#page13 {
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
}
.page-container.book#page14 {
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
}
.page-container.book#page15 {
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
}
.page-container.book#page16 {
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
}
.page-container.book#page17 {
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
}
.page-container.book#page18 {
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
}
.page-container.book#page19 {
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
}
.page-container.book#page20 {
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
}
.page-container.book#page21 {
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
}
.page-container.book#page22 {
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
}
.page-container.book#page23 {
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
}
.page-container.book#page24 {
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
}
/**/
/*			Pageflip - END			*/
/*			Index - START			*/
/**/
#bodybackground {
	position: fixed;
	top: 0;left: 0;
	min-width: 100%;
	min-height: 100%;
	background: url('images/bodybackground.jpg');
}
	#fb-like {
		position: absolute;
		top: 5px;
		left: 50%;
		margin-left: -64px;
		z-index: 999999;
	}
	#fblikeicon {
		position: fixed;
		top: 5px;
		left: 50%;
		width: 20px;
		height: 20px;
		margin-left: -90px;
		z-index: 999999;
	}
#indexLinks {
	position: fixed;
	right: 20px;
	top: 20px;
	z-index: 99990;
}
	.indexImg {
		display: inline-block;
		margin-right: 8px;
		cursor: pointer;
	}
	#selectedlang {
		box-shadow: 0px 0px 2px 1px white;
	}
#homelabelimg {
	position: fixed;
	top: 20px;
	left: -40px;
	width: 100px;
	height: 100px;
	transition: transform 300ms;
	cursor: pointer;
	z-index: 99999;
}
#homelabelimg:hover {
	transform: rotate(-35deg) translateX(20px);
}
@media screen and (max-width: 800px) {
	#homelabelimg {
		top: 5px; left: -22px;
		width: 60px;
		height: 60px;
	}
}
/**/
/*			Index - END						*/
/*			Cover-Front - START			*/
/**/
#logo {
	position: absolute;
	left: 12px;
	width: 100%;
	height: 320px;
}
#logomotto {
	position: absolute;
	top: 280px;
	left: 230px;
	width: 180px;
	height: 50px;
}
#coverleftline {
	position: absolute;
	left: 0;
	width: 15px;
	height: 650px;
	background: url('images/coverline.png');
}
#covershadowlineleft {
	position: absolute;
	left: 15px;
	width: 5px;
	height: 650px;
	box-shadow: inset 0px 0px 5px 5px rgba(0,0,0,0.7);
}
#dragarrowtop,#dragarrowbot {
	position: absolute;
	right: 10px;
	width: 21px;
	height: 20px;
	background: url('../img/dragarrow.png');
}
#dragarrowtop {
	top: 7px;
}
#dragarrowbot {
	bottom: 7px;
}
/**/
/*			Cover-Front - END				*/
/*			Cover-Back - START			*/
/**/
.covershadowlineright {
	position: absolute;
	right: 15px;
	width: 5px;
	height: 650px;
	box-shadow: inset 0px 0px 5px 5px rgba(0,0,0,0.7);
}
.coverrightline {
	position: absolute;
	right: 0;
	width: 15px;
	height: 650px;
	background: url('images/coverline.png');
}
#QRarea {
	position: absolute;
	bottom: 0; left: 45px;
	width: 120px;
	height: 180px;
	background-color: white;
}
	#QRimg {
		width: 120px;
		height: 120px;
		opacity: 0.8;
	}
/**/
/*			Cover-Back - END			*/
/*			Sitemap - START			*/
/**/
.sitemap {
	width: 320px;
	text-align: center;
	margin-top: 105px;
	margin-left: 60px;
}
	.sitemaplink {
		font-size: 30px;
		cursor: pointer;
		margin-top: 35px;
		transition: transform 700ms;
	}
	.sitemaplink:hover {
		transform: scale(1.3);
	}
/**/
/*			Sitemap - END			*/
/*			Iwwer Eis - START			*/
/**/
.iwwereisText {
	width: 80%;
	margin: 35px auto;
	line-height: 1.5;
	font-size: 0.9em;
	font-weight: bold;
}
/**/
/*			Iwwer Eis - END			*/
/*			Members - START			*/
/**/
.member {
	position: relative;
	font-size: 15px;
	margin: 45px 20px;
}
	.scotch {
		position: absolute;
	}
	.scotch_big_1 {
		width: 100px;
		height: 95px;
		background: url("images/tape-big1.png") no-repeat;
	}
	.scotch_big_2 {
		width: 95px;
		height: 100px;
		background: url("images/tape-big2.png") no-repeat;
	}
	.scotch_small_1 {
		width: 80px;
		height: 76px;
		background: url("images/tape-small1.png") no-repeat;
	}
	.scotch_small_2 {
		width: 76px;
		height: 80px;
		background: url("images/tape-small2.png") no-repeat;
	}
	.memberImg {
		display: inline-block;
		width: 150px;
		height: 150px;
		border-radius:10px;
		margin: 0 10px;
	}
		.memberArticle {
			display: inline-block;
			height: 150px;
			width: 200px;
			margin: 0 10px;
		}
			.memberDetail {
				position: relative;
				width: 100%;
				height: 20px;
				font-size: 14px;
			}
			.memberHr {
				position: relative;
				width: 100%;
				top: -3px;
			}
			.memberheader {
				font-size: 20px;
			}
			.memberSubheader {
				margin-top: -6px;
			}
			.memberDetail_left {
				position: absolute;
				left: 0;
			}
			.memberMain_right {
				position: absolute;
				right: 0;
			}
			.detailTitle {
				cursor: help;
			}
/**/
/*			Members - END			*/
/*			Gallery - START			*/
/**/
.gallerySection {
	display: inline-block;
	margin-top: 25px;
	width: 100%;
	font-family: "Fauna One", "Lucida Grande", Helvetica, sans-serif;
}
.galleryimg {
	display: inline-block;
	width: 100px;
	height: 100px;
	margin: 15px;
	border-radius: 5px;
	vertical-align: middle;
}
.galleryinfo {
	position: relative;
	display: inline-block;
	width: 290px;
	height: 100px;
	vertical-align: middle;
}
	.galleryHeader,.galleryDate,.galleryHr,.galleryText,.galleryLink {
		position: absolute;
	}
	.galleryHeader {
		left: 0;
	}
	.galleryDate {
		bottom: 0; left: 0;
	}
	.galleryHr {
		top: 12px;
		width: 100%;
	}
	.galleryText {
		top: 30px;
	}
	.galleryLink {
		display: block;
		bottom: 0; right: 0;
	}
		.gallerybutton {
			border-radius: 5px;
			background-color: #f1f1f1;
			box-shadow: 0px 0px 5px 1px purple;
		}
		.gallerybutton:disabled {
			box-shadow: 0px 0px 0 0 white;
		}
/**/
/*			Gallery - END			*/
/*			Sponsor - START			*/
/**/
.sponsorHeader {
	display: block;
	margin-left: 50px;
	margin-bottom: 20px;
	font-weight: boldfont-size:25px;
	text-decoration: underline;
	font-size: 25px;
	font-weight: bold;
	color: purple;
}
.sponsor { display: block; margin-bottom: 15px; }
.sponsor:link,.sponsor:visited,.sponsor:active { margin-left: 50px;text-decoration: none;color: black;font-weight: bold;transition: padding-left 500ms, color 500ms; }
.sponsor:hover { font-weight: bold;padding-left: 10px; }
#sponsor1:hover { color: #ff8c00; }
#sponsor2:hover { color: blue; }
#sponsor3:hover { color: green; }
#sponsor4:hover { color: red; }
#sponsor5:hover { color: fuchsia; }
#sponsor6:hover { color: brown; }
.sponsorImgLink {
	display: block;
	position: absolute;
}
#sponsorHr {
	margin-left: 50px;
	width: 77%;
	margin-top: 20px;
	margin-bottom: 20px;
}
/**/
/*			Sponsor - END			*/
/*			Contact - START			*/
/**/
.label {
	display: inline-block;
	width: 120px;
	margin-bottom: 15px;
	margin-left: 20px;
	font-weight: bold;
	font-size: 16px;
}
.input {
	display: inline-block;
	box-shadow: inset 0px 0px 3px 2px rgb(64,0,128);
	background-color: white;
	border-radius: 10px;
	padding: 5px;
	width: 265px;
	font-size: 16px;
}
#contactMessage {
	overflow: auto;
	vertical-align: top;
	display: block;
	resize: none;
	width: 85%;
	margin: 0 auto 25px auto;
}
#submitContact {
	display: block;
	width: 100px;
	height: 40px;
	font-weight: bold;
	margin: 0 auto;
	border-radius: 10px;
	box-shadow: 0 0 3px 2px rgba(64,0,128, 0.5);
}
.errorColoring {
	box-shadow: 0 0 1px 1px red !important;
}
#contactLoader {
	display: none;
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.8) url("images/ajax-loader.gif") no-repeat scroll center center;
}
#contactResponse {
	text-align: center;
	font-size: 2em;
	margin-top: 50px;
}
#contactOK {
	border-radius: 30px;
	height: 48px;
	margin-top: 10px;
	box-shadow: 0 0 2px 1px black;
}
/**/
/*			Contact - END			*/
/**/